std::greater_equal< void > Struct Template Reference
Utilities » Function Objects » Comparison Classes

## Public Types

typedef __is_transparent | is_transparent

## Public Member Functions

template<typename _Tp , typename _Up >
_GLIBCXX14_CONSTEXPR auto | operator() (_Tp &&__t, _Up &&__u) const noexcept(noexcept(std::forward< _Tp >(__t) >=std::forward< _Up >(__u))) -> decltype(std::forward< _Tp >(__t) >=std::forward< _Up >(__u))

## Detailed Description

### template<>
struct std::greater_equal< void >

One of the comparison functors.

Definition at line 473 of file stl_function.h.

The documentation for this struct was generated from the following file:

- stl_function.h